/** Shopify CDN: Minification failed

Line 37:45 Expected ":"

**/
    .faq-wrapper {
      width: 100%;
      display: flex;
      flex-direction: column;
      max-width: 100%;
      /* justify-content: center; */
      /* align-items: center; */
      min-height: 100vh;
      padding: 6vw 4vw 0;
      gap: 1vw;
    }
    .faq-wrapper .faq-header{
      display: flex;
    flex-direction: column;
    align-items: center;
    }
 
    .faq-header h1 {
      font-size: 1.2vw;
      font-family: nits-Pro-Display-Bold;
      text-transform: uppercase;
      color: #111;
      line-height:1;
    }
    
    .faq-header p {
        font-size: .9vw;
        color: #888;
        line-height:1;
        padding-top:.4vw;

      font-family: nits-Pro-Display-Regular;s
    }
 
    .faq-item {
      border-left: 2px solid #ddd;
      padding-left: .8vw;
      transition: border-color 0.25s;
    }
 
    .faq-item.open {
      border-left-color: #111;
    }
 
    .faq-question {
      width: 100%;
      background: none;
      border: none;
      border-top: 1px solid #e0dbd4;
      cursor: pointer;
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: .7vw 0;
      /* gap: 1vw; */
      text-align: left;
    }
 
    .faq-question span {
      font-size: .8vw;
      font-family: nits-Pro-Display-Bold;
      color: #000;
      line-height: 1.4;
    }
    .faq-icon {
      width:.8vw;
      height: .8vw;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-shrink: 0;
    }
 
    .faq-icon svg {
      width: 100%;
      height: 100%;
      stroke: #999;
      fill: none;
      stroke-width: 2.2;
      stroke-linecap: round;
      transition: transform 0.3s ease, stroke 0.25s;
    }
 
    .faq-item.open .faq-icon svg {
      transform: rotate(45deg);
      stroke: #111;
    }
 
    .faq-answer {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.35s ease;
    }
 
    .faq-answer p {
      font-size: .75vw;
      color: #666;
      line-height: 1.85;
      padding-bottom: .7vw;
      font-family: nits-Pro-Display-Regular;
    }
 
    .faq-item:last-child .faq-question {
      border-bottom: 1px solid #e0dbd4;
    }
 
    .faq-item:last-child.open .faq-question {
      border-bottom: none;
    }
 
    .faq-item:last-child .faq-answer {
      border-bottom: 1px solid #e0dbd4;
    }

    @media screen and (max-width:950px){
        .faq-wrapper{
            padding: 20vw 4vw 0;
            gap: 6vw;
        }
        .faq-header h1{
            font-size:4vw;
        }
        .faq-header p{
            font-size:3.5vw;
            padding-top: 2vw;
        }
        .faq-question{
            padding:3.5vw 0;
        }
        .faq-item{
            padding-left:2vw;
        }
        .faq-question span{
            font-size:3vw;
        }
        .faq-icon{
            height:2.8vw;
            width:2.8vw;
        }
        .faq-answer p{
            font-size:2.7vw;
            line-height:1.3;
            padding-bottom:3.5vw;
        }
    }